Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000162bareos-core[All Projects] storage daemonpublic2013-04-26 17:042013-05-10 15:20
Reporteruser12 
Assigned Topstorz 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSRHELOS Version6
Product Version12.4.4 
Target Version12.4.4Fixed in Version12.4.4 
Summary0000162: unlike mtx package mt-st doesn't get installed automatically installing bareos - split off bareos-storage package
Descriptionnecessary package mt-st doesn't get installed automatically when installing bareos on rhel6.

My attemps to test the tape drive with btape failed due missing package mt-st
Steps To Reproduceyum install bareos-database-postgresql bareos

installs:

Apr 26 15:57:59 Installed: bareos-common-12.4.3-634.1.el6.x86_64
Apr 26 15:58:03 Installed: bareos-bconsole-12.4.3-634.1.el6.x86_64
Apr 26 15:58:05 Installed: bareos-filedaemon-12.4.3-634.1.el6.x86_64
Apr 26 15:58:06 Installed: bareos-client-12.4.3-634.1.el6.x86_64
Apr 26 15:58:10 Installed: mtx-1.3.12-5.el6.x86_64
Apr 26 15:58:20 Installed: bareos-storage-12.4.3-634.1.el6.x86_64
Apr 26 15:58:21 Installed: postgresql-libs-8.4.13-1.el6_3.x86_64
Apr 26 15:58:22 Installed: bareos-database-common-12.4.3-634.1.el6.x86_64
Apr 26 15:58:23 Installed: bareos-database-postgresql-12.4.3-634.1.el6.x86_64
Apr 26 15:58:24 Installed: bareos-database-tools-12.4.3-634.1.el6.x86_64
Apr 26 15:58:30 Installed: bareos-director-12.4.3-634.1.el6.x86_64
Apr 26 15:58:31 Installed: bareos-12.4.3-634.1.el6.x86_64

but no mt-st
Additional Informationinstall by hand via

yum install mt-st
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000397)
mvwieringen (developer)
2013-05-07 14:08

From now on install bareos-storage-tape if you want to use tape
storage and it should pull in mtx and mt-st

- Issue History
Date Modified Username Field Change
2013-04-26 17:04 user12 New Issue
2013-04-30 13:50 mvwieringen Assigned To => mvwieringen
2013-04-30 13:50 mvwieringen Status new => confirmed
2013-05-07 14:07 mvwieringen Changeset attached => bareos master f85702e6
2013-05-07 14:08 mvwieringen Note Added: 0000397
2013-05-07 14:10 mvwieringen Assigned To mvwieringen =>
2013-05-07 14:10 mvwieringen Status confirmed => resolved
2013-05-07 14:10 mvwieringen Product Version 12.4.3 => 12.4.4
2013-05-07 14:10 mvwieringen Fixed in Version => 12.4.4
2013-05-07 14:10 mvwieringen Target Version => 12.4.4
2013-05-10 15:19 pstorz Status resolved => closed
2013-05-10 15:19 pstorz Assigned To => pstorz
2013-05-10 15:19 pstorz Resolution open => fixed
2013-05-10 15:20 pstorz Summary unlike mtx package mt-st doesn't get installed automatically when installing bareos on rhel6 -- missing dependency => unlike mtx package mt-st doesn't get installed automatically installing bareos - split off bareos-storage package


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker